<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.gui.module.usermgmt">
    <module_version install_time="1699882798021" last="true" origin="installer" specification_version="8.0.0">
        <file crc="442734889" name="config/Modules/rs-co-ast-aspen-gui-module-usermgmt.xml"/>
        <file crc="3330418822" name="modules/ext/rs.co.ast.aspen-gui-module-usermgmt/javax-help/javahelp.jar"/>
        <file crc="2613354753" name="modules/rs-co-ast-aspen-gui-module-usermgmt.jar"/>
    </module_version>
</module>
